{% extends "admin_base.html" %} {% block content %}

<div class="row">

    <iframe src="https://calendar.google.com/calendar/embed?src=fdbjd5p94017bgrucgsova0dco%40group.calendar.google.com&ctz=Africa%2FJohannesburg" style="border: 0" width="100%" height="800" frameborder="0" scrolling="no"></iframe>
</div>

<div class="row">

    <table class="table display responsive" id="" cellspacing="0" width="100%">

        <thead>
            <tr>
                <th data-field="name" data-sortable="true">
                    Client </th>
                      <th data-field="name" data-sortable="true">
                    Category </th>
                <th data-field="name" data-sortable="true">
                    Items </th>

                <th data-field="name" data-sortable="true">
                    Date </th>

                <th data-field="name" data-sortable="true">
                    Address </th>

                <th data-field="name" data-sortable="true">
                    Status </th>
                    <th data-field="name" data-sortable="true">
                    Mark as done </th>
                    <th data-field="name" data-sortable="true">
                    Cancel </th>

            </tr>
        </thead>
        <tbody>
            {% for c in calendar_events %}
            <tr>
                <td>
                    {{c.owner_name}}

                </td>
                <td>
                    {{c.category}}

                </td>
                <td>
                    {{c.items_description}}

                </td>
                <td>
                    {{c.date_formatted}}

                </td>
                <td>
                    {{c.address}}

                </td>
                <td>
                    {{c.status}}

                </td>

        <td>
        <a href="/complete-event/{{c.id}}">Mark as done
        </a>
        </td>
    <td>
        <a href="/cancel-deliveries/{{c.delivery_id}}">
            Cancel all events for this delivery
        </a>
    </td>


    </tr>


{% endfor %}
</tbody>
<tfoot>
    <tr>
    </tr>
</tfoot>
</table>


</div>


{% endblock %}

{% block scripts %}


{% endblock %}
